Subject: Re: Team update
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Tue, 4 May 2021 05:08:21 -0700 (MST)

Hi Sara, 

I just spoke to Saurabh and updated him although his tickets are fine, however, his calls are not improved. He still has a strong Indian accent and has flat tone. 

He might speak to you again. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Tuesday, May 4, 2021 5:34:06 PM 
Subject: Re: Team update 

Hi Sara, 

This was mainly because of the calls which he handles. His tickets are fine however, we agreed that an agent needs to be good overall and specifically calls. 

When we last spoke about Pradeep in our alignment meeting, I have updated Deeksha about your feedback and also what needs to be done. 

That is when she said Saurabh will speak to you about him. 

I am really not sure what happened after that. I will ask Saurabh or Deeksha to get back to you on this asap. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, May 4, 2021 5:19:17 PM 
Subject: RE: Team update 

Hi Pritish, 

The concern about Pradeep was that his performance if not living up with our expectations. 

It was yours and Josephine’s feedback. 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, May 3, 2021 4:42 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Team update 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Mpiana has already left the company however Pradeep is still active. I have already informed Deeksha on the same and she informed that Saurabh will speak to you. 

Unfortunately, I do not have any update from her. Did saurabh Speak to you on this? If not I will ask them to speak to you as I do not make these decesions. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, May 3, 2021 8:08:39 PM 
Subject: Team update 

Hi Pritish, 

Could you update me on Mpiana and Pradeep status? 

Are they still part of the team? 

I though they are not, but they are shown in April stats. 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C1ad6e42d6461486e43ae08d90e41a514%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556497394186720%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MLmN9iU%2FUFbgeJo8dKzzN%2B8AJdG2JYZm9HGEIpxpR%2Fk%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1ad6e42d6461486e43ae08d90e41a514%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556497394186720%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZKWPV258iuGYiP1NU93UMfGOqkfl%2BvA6xNc4x5p4vk8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C1ad6e42d6461486e43ae08d90e41a514%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556497394196721%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dH72HWqozKsY5ScU6QzrfErrL9KZSeRazvrqzw3UTXU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C1ad6e42d6461486e43ae08d90e41a514%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556497394196721%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AFtoRFVmtXtnjA1S11cZvvrYkZBvBsK8smx2xSdrYkA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1ad6e42d6461486e43ae08d90e41a514%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556497394206706%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6EXZicWvWjbMMUQAd%2BAChTh4IxK35oUH9M3wCv3Q6AQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1ad6e42d6461486e43ae08d90e41a514%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556497394206706%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zxeymOP4FscZdWGsoAebCEd7EYoxsvAcMxSQrsowKTQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C1ad6e42d6461486e43ae08d90e41a514%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556497394216700%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=J5gj9y9y3zJDzttdQsHY1mAjOm0TNznmO73iwyV7vK4%3D&reserved=0 ]